/*containers van de verschillende onderdelen*/
.header{background:#FFF;box-shadow: 0 0 5px 0 #AAA;border-bottom:1px solid #AAA}
.top{margin:0px auto;width:920px;padding:12px 0}
.container{padding-top:10px;margin:0px auto;width:940px;}
.zoek{background:#76A0B0;padding:10px;width:918px;height:120px;border-radius:7px 7px 0 0 ;background-image:url('/images/zoek_bg.gif');background-position:0px 33px;background-repeat:no-repeat;box-shadow:0 0 5px #AAA;border-top:1px solid #5B8B9D;border-left:1px solid #5B8B9D;border-right:1px solid #5B8B9D}
.zoek div{color:#FFF;}
.zoek_left,.zoek_middle{float:left;font-family:Arial;font-size:2.00em}
.zoek_left{width:51%;}
.zoek_soort{font-size:0.45em;font-family:verdana;margin-top:18px}
.zoek_middle{margin-left:1%;width:30%;}
.zoek_middle img{vertical-align: bottom;}
.zoek_form{margin-top:21px}
.zoek_right{text-align:right;margin-top:45px;font-size:1.25em}
.zoek_right span{color:#58585A;font-size:2.05em;font-weight:bold}
.breadcrumb{background:#58585B;width:926px;color:#FFF;padding:7px;box-shadow:0 0 5px #AAA;}
.main{padding-top:10px;width:100%;}
.main_left{float:left;width:162px;}
.adsense_left,.fb_left{background:#FFF;}
.fb_left{margin-top:10px}
.main_content{float:left;margin-left:10px;width:745px;padding:10px;background:#FFF;line-height:140%;}
.main_content,.adsense_left,.footer_text{box-shadow:0 0 5px #AAA;border:1px solid #AAA}
.footer{padding-top:10px;margin:0 auto;width:940px;clear:both;}
.footer_text{padding:10px;background:#FFF;}
.home_left,.home_right{float:left;margin-top:5px}
.home_left{width:65%}
.block_left,.block_right{width:49%;margin-right:1px;float:left}
.block_left{clear:both}

/*algemene layout*/
body{background-color:#DFDECA;font-family:Arial,Verdana,Tahoma,Helvetica,sans-serif;font-size:80%;}
h1{color:#76A0B0;font-size:1.5em}
h2,.big_letter{color:#A7A697;font-size:1.2em}
input,textarea{border:1px solid #E3E3E3;}
i{color:#777}
a{/*text-decoration:none;border-bottom:1px solid*/}
a:link,a:active{color:#58585B}
a:hover{color:#58585B}
a:visited{color:#76A0B0}
img{border-bottom:0}
strong{font-weight:normal}
ul{margin:5px 8px;list-style: inside disc url(/images/li.gif);}
.w100p{width:100%}
.w30p{width:30%;padding-right:3%}
.clickable{cursor:pointer}
.hidden{display:none}
.pages,.pages_bottom{border-bottom:1px solid #CCC;padding:5px 5px 5px 15px;background:#EFEFEF}
.pages{border-top:1px solid #CCC;}


/*text*/
.tRight{text-align:right}
.tCenter{text-align:center}
.bigger{font-size:1.4em}
.smaller{font-size:0.7em}
.rounded{border-radius:4px;background-color:#58585B;border-color:#58585B;color:#FFF;font-size:1.4em;width:28px;height:28px;display:block;text-align:center;line-height:1.5em;margin-right:10px}
.rounded_title{line-height:1.9em}
.name_dentist{color:#76A0B0;font-size:1.2em;text-decoration:underline}

/*form*/
.btn{background-color:#53949A;border:1px solid #4B858A;color:#FFF;font-weight:bolder;padding:3px;}
.noBorder{border:0}
.zoek_input{height:22px;width:140px}

/*table*/
.norm_table{border-collapse: separate;border-spacing: 4px;}
.tdSpace{padding:5px 0 5px 0}
.tdSpaceTop{padding-top:5px}
.tdSpaceBottom{padding-bottom:5px}
.vTop{vertical-align:top}
tr.oneven td{background:#D5C29F}
.lijst_border{border-top:1px solid #DDD;line-height:1px}
tr.even td,tr.odd td{border-bottom:1px solid #CCC;padding:10px 0}
tr.odd td{background:#EBF1F3}
.vMiddle{vertical-align:middle}

/*div's*/
.pic{background:#EFEFEF;border:1px solid #CCC;padding:3px;}
.fl{float:left}
.fr{float:right}
.flb{clear:both;float:left}

/*padding*/
.pTop{padding-top:5px}
.pTop5{padding-top:10px}
.pTop20{padding-top:20px}
.pLeft5{padding-left:10px}
.pLeft15{padding-left:20px}
.p{padding:5px}


/*google maps*/
.ga{border:1px solid #CCC;height:400px;width:740px}
.ga_tandarts{border:1px solid #CCC;height:319px;width:319px}
.ga_direction{width:740px;margin-top:10px}


/*dialog*/
#overlay{position:absolute;top:0px;left:0px;}
.dialog{position:absolute;float:left;}
.titleDialog{background:#AEE238;border:2px solid #8FBE00;color:#FFF;font-weight:bolder;font-size:13pt;padding:5px;}
.textDialog{background:#FFF;border-bottom:2px solid #CCC;border-left:2px solid #CCC;border-right:2px solid #CCC;padding:3px;}

@font-face {
    font-family: 'ChampagneLimousinesRegular';
    src: url('/font/champagne__limousines-webfont.eot');
    src: url('/font/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/champagne__limousines-webfont.woff') format('woff'),
         url('/font/champagne__limousines-webfont.ttf') format('truetype'),
         url('/font/champagne__limousines-webfont.svg#ChampagneLimousinesRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
